.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390494,0.236549,0.000000,0.390523,0,0);-ms-transform:matrix(0.390494,0.236549,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390494,0.236549,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390494,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390494,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390494,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390710,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390710,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390710,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.393721,-0.091760,0.000000,0.390523,0,0);-ms-transform:matrix(0.393721,-0.091760,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393721,-0.091760,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-1.424600px;}
.ls25{letter-spacing:-1.190000px;}
.ls23{letter-spacing:-1.166200px;}
.ls1b{letter-spacing:-0.894200px;}
.lse{letter-spacing:-0.828000px;}
.ls1f{letter-spacing:-0.795600px;}
.ls16{letter-spacing:-0.720000px;}
.ls1d{letter-spacing:-0.622200px;}
.ls21{letter-spacing:-0.591600px;}
.ls26{letter-spacing:-0.550800px;}
.ls22{letter-spacing:-0.384200px;}
.ls19{letter-spacing:-0.374400px;}
.ls8{letter-spacing:-0.364000px;}
.ls17{letter-spacing:-0.363600px;}
.ls1c{letter-spacing:-0.217600px;}
.lsc{letter-spacing:-0.204000px;}
.lsd{letter-spacing:-0.152000px;}
.ls0{letter-spacing:-0.115200px;}
.ls9{letter-spacing:-0.114400px;}
.ls29{letter-spacing:-0.105400px;}
.ls7{letter-spacing:-0.052000px;}
.ls13{letter-spacing:-0.044000px;}
.ls2{letter-spacing:-0.036000px;}
.ls1{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.010800px;}
.ls12{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.ls15{letter-spacing:-0.002001px;}
.lsf{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.001999px;}
.ls4{letter-spacing:0.003600px;}
.ls1a{letter-spacing:0.008000px;}
.lsa{letter-spacing:0.010800px;}
.ls20{letter-spacing:0.020400px;}
.ls24{letter-spacing:0.030600px;}
.ls28{letter-spacing:0.037400px;}
.ls27{letter-spacing:0.044200px;}
.ls18{letter-spacing:0.046800px;}
.ls6{letter-spacing:0.982800px;}
.ls10{letter-spacing:3.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.600000px;}
.ws12{word-spacing:-4.698800px;}
.ws15{word-spacing:-4.695400px;}
.ws18{word-spacing:-4.654600px;}
.ws11{word-spacing:-4.624000px;}
.ws10{word-spacing:-4.600200px;}
.ws13{word-spacing:-4.593400px;}
.ws16{word-spacing:-2.648600px;}
.ws17{word-spacing:-2.641800px;}
.ws14{word-spacing:-2.635000px;}
.wsa{word-spacing:-0.885600px;}
.ws1a{word-spacing:-0.004801px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.003600px;}
.ws2{word-spacing:0.021600px;}
.wsc{word-spacing:0.028800px;}
.ws19{word-spacing:0.172800px;}
.ws3{word-spacing:0.270400px;}
.wsb{word-spacing:0.400000px;}
.ws4{word-spacing:0.894400px;}
.wse{word-spacing:2.203200px;}
.wsf{word-spacing:2.239200px;}
.ws7{word-spacing:3.200400px;}
.ws8{word-spacing:3.301200px;}
.ws9{word-spacing:3.499200px;}
.ws0{word-spacing:4.217600px;}
.wsd{word-spacing:5.558400px;}
._0{margin-left:-4.684800px;}
._19{margin-left:-2.471800px;}
._13{margin-left:-1.434800px;}
._11{width:1.203600px;}
._15{width:67.649800px;}
._a{width:69.740800px;}
._e{width:70.944400px;}
._14{width:74.847600px;}
._17{width:76.551000px;}
._16{width:78.070800px;}
._1{width:147.380400px;}
._18{width:150.790000px;}
._12{width:167.246000px;}
._c{width:180.788200px;}
._9{width:201.742400px;}
._f{width:203.724600px;}
._7{width:223.417400px;}
._6{width:226.008200px;}
._8{width:256.516400px;}
._4{width:276.019200px;}
._10{width:279.085600px;}
._2{width:312.022800px;}
._d{width:317.750400px;}
._3{width:348.980400px;}
._5{width:575.017200px;}
._b{width:619.660200px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.990400px;}
.fs7{font-size:20.008800px;}
.fs8{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:48.012000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:72.800000px;}
.fs2{font-size:104.000000px;}
.y8{bottom:36.178039px;}
.y0{bottom:56.235294px;}
.y7{bottom:67.107920px;}
.y6{bottom:94.287843px;}
.y5{bottom:121.655686px;}
.y4{bottom:149.023529px;}
.y3{bottom:176.391373px;}
.y2{bottom:203.946667px;}
.yb{bottom:236.563137px;}
.y21{bottom:250.809880px;}
.y1f{bottom:257.628722px;}
.y20{bottom:267.867451px;}
.y28{bottom:302.733333px;}
.y29{bottom:307.232157px;}
.y26{bottom:319.979292px;}
.y27{bottom:324.478116px;}
.y24{bottom:334.787451px;}
.y25{bottom:337.036863px;}
.y23{bottom:363.842353px;}
.y32{bottom:402.082353px;}
.y31{bottom:427.201409px;}
.y30{bottom:445.758431px;}
.y2f{bottom:464.503529px;}
.y2e{bottom:483.248627px;}
.y2d{bottom:501.806275px;}
.y2c{bottom:518.302429px;}
.y2b{bottom:534.610196px;}
.y2a{bottom:560.478431px;}
.y1d{bottom:592.906982px;}
.y1c{bottom:610.152941px;}
.y22{bottom:617.276078px;}
.y1b{bottom:632.272157px;}
.y19{bottom:667.700392px;}
.y1a{bottom:670.137255px;}
.y17{bottom:686.070588px;}
.y18{bottom:688.320000px;}
.y38{bottom:692.887641px;}
.y16{bottom:706.689727px;}
.y36{bottom:710.796057px;}
.y14{bottom:721.686275px;}
.y15{bottom:723.935686px;}
.y37{bottom:735.271941px;}
.y12{bottom:740.056471px;}
.y13{bottom:742.305882px;}
.yf{bottom:758.426667px;}
.y10{bottom:760.676078px;}
.y11{bottom:765.174902px;}
.ye{bottom:787.294118px;}
.y33{bottom:795.571484px;}
.y35{bottom:808.270351px;}
.yd{bottom:827.970980px;}
.yc{bottom:845.216471px;}
.y34{bottom:847.632089px;}
.y1e{bottom:934.887552px;}
.ya{bottom:964.435294px;}
.y9{bottom:1008.298824px;}
.y1{bottom:1121.706823px;}
.h7{height:14.732925px;}
.h8{height:14.746486px;}
.h9{height:25.058000px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h6{height:35.376000px;}
.ha{height:35.384844px;}
.h2{height:47.168000px;}
.h4{height:76.648000px;}
.h1{height:1133.297386px;}
.h0{height:1237.176471px;}
.w1{width:856.807190px;}
.w0{width:956.000000px;}
.x0{left:57.016340px;}
.x15{left:97.099608px;}
.x2{left:98.411765px;}
.x5{left:100.286275px;}
.x7{left:112.470588px;}
.x13{left:116.032157px;}
.x11{left:134.402353px;}
.x12{left:142.088312px;}
.x8{left:205.258824px;}
.x9{left:218.192941px;}
.x6{left:278.364706px;}
.xf{left:378.463529px;}
.x10{left:386.336471px;}
.x14{left:494.308235px;}
.x1a{left:520.177252px;}
.x1b{left:553.005662px;}
.x16{left:562.358096px;}
.xa{left:567.601569px;}
.xe{left:570.788235px;}
.xb{left:585.221961px;}
.x4{left:590.470588px;}
.x3{left:604.529412px;}
.x1{left:631.522353px;}
.x18{left:666.921690px;}
.x19{left:746.657859px;}
.x17{left:760.819010px;}
.xc{left:768.361569px;}
.xd{left:796.103845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-1.215977pt;}
.ls25{letter-spacing:-1.015732pt;}
.ls23{letter-spacing:-0.995418pt;}
.ls1b{letter-spacing:-0.763250pt;}
.lse{letter-spacing:-0.706745pt;}
.ls1f{letter-spacing:-0.679090pt;}
.ls16{letter-spacing:-0.614561pt;}
.ls1d{letter-spacing:-0.531083pt;}
.ls21{letter-spacing:-0.504964pt;}
.ls26{letter-spacing:-0.470139pt;}
.ls22{letter-spacing:-0.327936pt;}
.ls19{letter-spacing:-0.319572pt;}
.ls8{letter-spacing:-0.310695pt;}
.ls17{letter-spacing:-0.310353pt;}
.ls1c{letter-spacing:-0.185734pt;}
.lsc{letter-spacing:-0.174126pt;}
.lsd{letter-spacing:-0.129741pt;}
.ls0{letter-spacing:-0.098330pt;}
.ls9{letter-spacing:-0.097647pt;}
.ls29{letter-spacing:-0.089965pt;}
.ls7{letter-spacing:-0.044385pt;}
.ls13{letter-spacing:-0.037556pt;}
.ls2{letter-spacing:-0.030728pt;}
.ls1{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.015364pt;}
.lsb{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.009218pt;}
.ls12{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls15{letter-spacing:-0.001708pt;}
.lsf{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.001706pt;}
.ls4{letter-spacing:0.003073pt;}
.ls1a{letter-spacing:0.006828pt;}
.lsa{letter-spacing:0.009218pt;}
.ls20{letter-spacing:0.017413pt;}
.ls24{letter-spacing:0.026119pt;}
.ls28{letter-spacing:0.031923pt;}
.ls27{letter-spacing:0.037727pt;}
.ls18{letter-spacing:0.039946pt;}
.ls6{letter-spacing:0.838875pt;}
.ls10{letter-spacing:2.642611pt;}
.ws6{word-spacing:-4.779916pt;}
.ws12{word-spacing:-4.010691pt;}
.ws15{word-spacing:-4.007789pt;}
.ws18{word-spacing:-3.972964pt;}
.ws11{word-spacing:-3.946845pt;}
.ws10{word-spacing:-3.926531pt;}
.ws13{word-spacing:-3.920726pt;}
.ws16{word-spacing:-2.260730pt;}
.ws17{word-spacing:-2.254926pt;}
.ws14{word-spacing:-2.249121pt;}
.wsa{word-spacing:-0.755910pt;}
.ws1a{word-spacing:-0.004098pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003073pt;}
.ws2{word-spacing:0.018437pt;}
.wsc{word-spacing:0.024582pt;}
.ws19{word-spacing:0.147495pt;}
.ws3{word-spacing:0.230802pt;}
.wsb{word-spacing:0.341423pt;}
.ws4{word-spacing:0.763421pt;}
.wse{word-spacing:1.880556pt;}
.wsf{word-spacing:1.911284pt;}
.ws7{word-spacing:2.731722pt;}
.ws8{word-spacing:2.817761pt;}
.ws9{word-spacing:2.986765pt;}
.ws0{word-spacing:3.599960pt;}
.wsd{word-spacing:4.744408pt;}
._0{margin-left:-3.998741pt;}
._19{margin-left:-2.109821pt;}
._13{margin-left:-1.224683pt;}
._11{width:1.027341pt;}
._15{width:57.742926pt;}
._a{width:59.527712pt;}
._e{width:60.555053pt;}
._14{width:63.886654pt;}
._17{width:65.340603pt;}
._16{width:66.637838pt;}
._1{width:125.797496pt;}
._18{width:128.707782pt;}
._12{width:142.753908pt;}
._c{width:154.312941pt;}
._9{width:172.198534pt;}
._f{width:173.890454pt;}
._7{width:190.699371pt;}
._6{width:192.910765pt;}
._8{width:218.951237pt;}
._4{width:235.597978pt;}
._10{width:238.215324pt;}
._2{width:266.329085pt;}
._d{width:271.217915pt;}
._3{width:297.874484pt;}
._5{width:490.809660pt;}
._b{width:528.914982pt;}
.fs6{font-size:17.062936pt;}
.fs7{font-size:17.078641pt;}
.fs8{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs9{font-size:40.980954pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:62.138912pt;}
.fs2{font-size:88.769874pt;}
.y8{bottom:30.880000pt;}
.y0{bottom:48.000000pt;}
.y7{bottom:57.280400pt;}
.y6{bottom:80.480000pt;}
.y5{bottom:103.840000pt;}
.y4{bottom:127.200000pt;}
.y3{bottom:150.560000pt;}
.y2{bottom:174.080000pt;}
.yb{bottom:201.920000pt;}
.y21{bottom:214.080400pt;}
.y1f{bottom:219.900667pt;}
.y20{bottom:228.640000pt;}
.y28{bottom:258.400000pt;}
.y29{bottom:262.240000pt;}
.y26{bottom:273.120400pt;}
.y27{bottom:276.960400pt;}
.y24{bottom:285.760000pt;}
.y25{bottom:287.680000pt;}
.y23{bottom:310.560000pt;}
.y32{bottom:343.200000pt;}
.y31{bottom:364.640533pt;}
.y30{bottom:380.480000pt;}
.y2f{bottom:396.480000pt;}
.y2e{bottom:412.480000pt;}
.y2d{bottom:428.320000pt;}
.y2c{bottom:442.400400pt;}
.y2b{bottom:456.320000pt;}
.y2a{bottom:478.400000pt;}
.y1d{bottom:506.079600pt;}
.y1c{bottom:520.800000pt;}
.y22{bottom:526.880000pt;}
.y1b{bottom:539.680000pt;}
.y19{bottom:569.920000pt;}
.y1a{bottom:572.000000pt;}
.y17{bottom:585.600000pt;}
.y18{bottom:587.520000pt;}
.y38{bottom:591.418740pt;}
.y16{bottom:603.199600pt;}
.y36{bottom:606.704584pt;}
.y14{bottom:616.000000pt;}
.y15{bottom:617.920000pt;}
.y37{bottom:627.596133pt;}
.y12{bottom:631.680000pt;}
.y13{bottom:633.600000pt;}
.yf{bottom:647.360000pt;}
.y10{bottom:649.280000pt;}
.y11{bottom:653.120000pt;}
.ye{bottom:672.000000pt;}
.y33{bottom:679.065200pt;}
.y35{bottom:689.904400pt;}
.yd{bottom:706.720000pt;}
.yc{bottom:721.440000pt;}
.y34{bottom:723.501867pt;}
.y1e{bottom:797.979333pt;}
.ya{bottom:823.200000pt;}
.y9{bottom:860.640000pt;}
.y1{bottom:957.440133pt;}
.h7{height:12.575384pt;}
.h8{height:12.586958pt;}
.h9{height:21.388418pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h6{height:30.195414pt;}
.ha{height:30.202963pt;}
.h2{height:40.260552pt;}
.h4{height:65.423397pt;}
.h1{height:967.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:731.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.666667pt;}
.x15{left:82.880000pt;}
.x2{left:84.000000pt;}
.x5{left:85.600000pt;}
.x7{left:96.000000pt;}
.x13{left:99.040000pt;}
.x11{left:114.720000pt;}
.x12{left:121.280400pt;}
.x8{left:175.200000pt;}
.x9{left:186.240000pt;}
.x6{left:237.600000pt;}
.xf{left:323.040000pt;}
.x10{left:329.760000pt;}
.x14{left:421.920000pt;}
.x1a{left:444.000667pt;}
.x1b{left:472.021569pt;}
.x16{left:480.004400pt;}
.xa{left:484.480000pt;}
.xe{left:487.200000pt;}
.xb{left:499.520000pt;}
.x4{left:504.000000pt;}
.x3{left:516.000000pt;}
.x1{left:539.040000pt;}
.x18{left:569.255333pt;}
.x19{left:637.314658pt;}
.x17{left:649.402000pt;}
.xc{left:655.840000pt;}
.xd{left:679.519600pt;}
}
